{% extends '@EasyAdmin/layout.html.twig' %}

{% block content %}
  <article class="content">
    <section class="content-header">
      <div class="content-header-title">
        <h1 class="title">Dashboard</h1>
      </div>
    </section>

    <section id="main" class="content-body">
      <p>TODO</p>
    </section>
  </article>
{% endblock %}
